PrestaShop 多个跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1031043 漏洞类型 跨站请求伪造
发布时间 2013-07-11 更新时间 2013-08-09
CVE编号 N/A CNNVD-ID CNNVD-201307-545
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201307-545
|漏洞详情
PrestaShop是美国PrestaShop公司的一套开源的电子商务解决方案。该方案提供多种支付方式、短消息提醒和商品图片缩放等功能。PrestaShop中存在多个跨站请求伪造漏洞。远程攻击者可利用这些漏洞在受影响应用程序上下文中执行未授权操作,也可能存在其他形式的攻击。PrestaShop1.5.4版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:61158
链接:http://www.securityfocus.com/bid/61158